Subject: :) :)
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Mar 2004 14:29:52 +0100 (CET)

It is written:

"For this concert the pianist Kristina Sandulova chose not only works by
F. Schubert and F. Chopin; but she will also perform piano-compositions by
G.Ligeti, S.Gubajdulina, J.Tsenova and V.Baltakas. Let's look forward to
an exciting musical evening!

On the program are: ... :) :) :) . The [some kind of profit, like money
for tickets etc.] of this evening will go for the benefit of the cultural
trip of the 10th class. We are happy about her coming!"

Iiiiii hihihihihi hi hi hi hi! So amazing :) ;) :)

There will be a lot of children, a lot of Austrian school-dupelizalki and
dupelizalcheta. They will be so so happy and impressed by Kristina
Sandulova :) :) :)